Bug 1951075 - python-fsleyes-1.1.0 is available
Summary: python-fsleyes-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fsleyes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-19 14:54 UTC by Upstream Release Monitoring
Modified: 2021-08-18 01:10 UTC (History)
2 users (show)

Fixed In Version: python-fsleyes-1.1.0-2.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-18 01:10:16 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1951075) (1.10 KB, patch)
2021-04-19 14:54 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1951075) (1.10 KB, patch)
2021-04-20 08:57 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.3 (#1951075) (1.10 KB, patch)
2021-04-23 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.4 (#1951075) (1.10 KB, patch)
2021-05-04 23:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.5 (#1951075) (1.10 KB, patch)
2021-05-06 16:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.6 (#1951075) (1.10 KB, patch)
2021-05-24 15:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.7 (#1951075) (1.10 KB, patch)
2021-05-25 08:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.8 (#1951075) (1.10 KB, patch)
2021-05-26 17:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.9 (#1951075) (1.10 KB, patch)
2021-06-02 15:44 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.10 (#1951075) (1.10 KB, patch)
2021-06-02 20:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.11 (#1951075) (1.05 KB, patch)
2021-06-14 13:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.12 (#1951075) (1.05 KB, patch)
2021-06-28 21:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.13 (#1951075) (1.05 KB, patch)
2021-07-06 16:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.14 (#1951075) (1.05 KB, patch)
2021-07-16 17:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.15 (#1951075) (1.11 KB, patch)
2021-07-23 10:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1951075) (1.10 KB, patch)
2021-08-06 12:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-19 14:54:14 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 1 Upstream Release Monitoring 2021-04-19 14:54:28 UTC
Created attachment 1773316 [details]
[patch] Update to 1.0.0 (#1951075)

Comment 2 Upstream Release Monitoring 2021-04-19 14:59:21 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66265216

Comment 3 Upstream Release Monitoring 2021-04-20 08:57:41 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 4 Upstream Release Monitoring 2021-04-20 08:57:49 UTC
Created attachment 1773704 [details]
[patch] Update to 1.0.1 (#1951075)

Comment 5 Upstream Release Monitoring 2021-04-20 09:02:37 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66319457

Comment 6 Upstream Release Monitoring 2021-04-22 13:53:14 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 7 Upstream Release Monitoring 2021-04-22 13:53:20 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://files.pythonhosted.org/packages/source/f/fsleyes/fsleyes-1.0.2.tar.gz to ./fsleyes-1.0.2.tar.gz

Comment 8 Upstream Release Monitoring 2021-04-23 12:20:03 UTC
Latest upstream release: 1.0.3
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 9 Upstream Release Monitoring 2021-04-23 12:20:12 UTC
Created attachment 1774821 [details]
[patch] Update to 1.0.3 (#1951075)

Comment 10 Upstream Release Monitoring 2021-04-23 12:25:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66539363

Comment 11 Upstream Release Monitoring 2021-05-04 23:11:58 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 12 Upstream Release Monitoring 2021-05-04 23:12:04 UTC
Created attachment 1779599 [details]
[patch] Update to 1.0.4 (#1951075)

Comment 13 Upstream Release Monitoring 2021-05-04 23:15:15 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67254267

Comment 14 Upstream Release Monitoring 2021-05-06 16:22:19 UTC
Latest upstream release: 1.0.5
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 15 Upstream Release Monitoring 2021-05-06 16:22:26 UTC
Created attachment 1780359 [details]
[patch] Update to 1.0.5 (#1951075)

Comment 16 Upstream Release Monitoring 2021-05-06 16:25:47 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67367346

Comment 17 Upstream Release Monitoring 2021-05-24 15:28:33 UTC
Latest upstream release: 1.0.6
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 18 Upstream Release Monitoring 2021-05-24 15:28:41 UTC
Created attachment 1786482 [details]
[patch] Update to 1.0.6 (#1951075)

Comment 19 Upstream Release Monitoring 2021-05-24 15:32:06 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68618459

Comment 20 Upstream Release Monitoring 2021-05-25 08:44:14 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 21 Upstream Release Monitoring 2021-05-25 08:44:23 UTC
Created attachment 1786765 [details]
[patch] Update to 1.0.7 (#1951075)

Comment 22 Upstream Release Monitoring 2021-05-25 08:47:32 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68674960

Comment 23 Upstream Release Monitoring 2021-05-26 17:02:28 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 24 Upstream Release Monitoring 2021-05-26 17:02:34 UTC
Created attachment 1787348 [details]
[patch] Update to 1.0.8 (#1951075)

Comment 25 Upstream Release Monitoring 2021-05-26 17:05:14 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.8-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68803108

Comment 26 Upstream Release Monitoring 2021-06-02 15:44:07 UTC
Latest upstream release: 1.0.9
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 27 Upstream Release Monitoring 2021-06-02 15:44:16 UTC
Created attachment 1788726 [details]
[patch] Update to 1.0.9 (#1951075)

Comment 28 Upstream Release Monitoring 2021-06-02 15:47:15 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.9-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69178354

Comment 29 Upstream Release Monitoring 2021-06-02 20:39:10 UTC
Latest upstream release: 1.0.10
Current version/release in rawhide: 0.34.2-2.fc34
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 30 Upstream Release Monitoring 2021-06-02 20:39:17 UTC
Created attachment 1788753 [details]
[patch] Update to 1.0.10 (#1951075)

Comment 31 Upstream Release Monitoring 2021-06-02 20:42:31 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.10-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69199675

Comment 32 Upstream Release Monitoring 2021-06-14 13:38:05 UTC
Latest upstream release: 1.0.11
Current version/release in rawhide: 0.34.2-3.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 33 Upstream Release Monitoring 2021-06-14 13:38:13 UTC
Created attachment 1790990 [details]
[patch] Update to 1.0.11 (#1951075)

Comment 34 Upstream Release Monitoring 2021-06-14 13:45:18 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.11-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70078700

Comment 35 Upstream Release Monitoring 2021-06-28 21:08:57 UTC
Latest upstream release: 1.0.12
Current version/release in rawhide: 0.34.2-3.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 36 Upstream Release Monitoring 2021-06-28 21:09:05 UTC
Created attachment 1795588 [details]
[patch] Update to 1.0.12 (#1951075)

Comment 37 Upstream Release Monitoring 2021-06-28 21:14:01 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.12-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70989595

Comment 38 Upstream Release Monitoring 2021-07-06 16:30:03 UTC
Latest upstream release: 1.0.13
Current version/release in rawhide: 0.34.2-3.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 39 Upstream Release Monitoring 2021-07-06 16:30:13 UTC
Created attachment 1798708 [details]
[patch] Update to 1.0.13 (#1951075)

Comment 40 Upstream Release Monitoring 2021-07-06 16:33:31 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.13-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=71404670

Comment 41 Upstream Release Monitoring 2021-07-16 17:49:47 UTC
Latest upstream release: 1.0.14
Current version/release in rawhide: 0.34.2-3.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 42 Upstream Release Monitoring 2021-07-16 17:49:56 UTC
Created attachment 1802505 [details]
[patch] Update to 1.0.14 (#1951075)

Comment 43 Upstream Release Monitoring 2021-07-16 17:53:34 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.14-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72021040

Comment 44 Upstream Release Monitoring 2021-07-23 10:25:44 UTC
Latest upstream release: 1.0.15
Current version/release in rawhide: 0.34.2-3.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 45 Upstream Release Monitoring 2021-07-23 10:25:53 UTC
Created attachment 1804817 [details]
[patch] Update to 1.0.15 (#1951075)

Comment 46 Upstream Release Monitoring 2021-07-23 10:30:37 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.0.15-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72485249

Comment 47 Upstream Release Monitoring 2021-08-06 12:37:15 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.34.2-4.fc35
URL: https://git.fmrib.ox.ac.uk/fsl/fsleyes/fsleyes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18644/

Comment 48 Upstream Release Monitoring 2021-08-06 12:37:22 UTC
Created attachment 1811472 [details]
[patch] Update to 1.1.0 (#1951075)

Comment 49 Upstream Release Monitoring 2021-08-06 12:43:40 UTC
the-new-hotness/release-monitoring.org's scratch build of python-fsleyes-1.1.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=73385364

Comment 50 Fedora Update System 2021-08-07 16:58:24 UTC
FEDORA-2021-103ae8b29f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

Comment 51 Fedora Update System 2021-08-08 03:34:10 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-103ae8b29f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 52 Fedora Update System 2021-08-09 09:20:29 UTC
FEDORA-2021-103ae8b29f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

Comment 53 Fedora Update System 2021-08-10 15:46:46 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-103ae8b29f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-103ae8b29f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 54 Fedora Update System 2021-08-18 01:10:16 UTC
FEDORA-2021-103ae8b29f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.